Issue 121503 - Resizing problems in the StartCenter
Resizing problems in the StartCenter
Status: CLOSED FIXED
Product: General
Classification: Code
Component: code
3.4.1
All All
: P3 normal (vote)
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks: 121406
  Show dependency treegraph
 
Reported: 2012-12-18 16:55 UTC by hdu@apache.org
Modified: 2013-07-18 14:05 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
a screenshot of the problem on OSX after a toggle to fullscreen (69.75 KB, image/png)
2012-12-18 17:04 UTC, hdu@apache.org
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description hdu@apache.org 2012-12-18 16:55:54 UTC
When the StartCenter window is resized the clipping areas, the background bitmap and the controls get out of sync resulting in a badly messed up display. This is especially visible on the Mac.
Comment 1 hdu@apache.org 2012-12-18 17:04:54 UTC
Created attachment 80043 [details]
a screenshot of the problem on OSX after a toggle to fullscreen
Comment 2 SVN Robot 2012-12-19 09:12:33 UTC
"hdu" committed SVN revision 1423804 into trunk:
#i121503# fix resize/paint race in the backing window
Comment 3 hdu@apache.org 2012-12-19 09:14:30 UTC
Updated status to FIXED.